View Issue Details

IDProjectCategoryView StatusLast Update
0000266Pgpool-IIBugpublic2017-02-15 22:58
Reporterzoe.chouAssigned ToMuhammad Usama 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
PlatformLinuxOSCentos 7OS Version
Product Version 
Target VersionFixed in Version 
Summary0000266: Standby server Pgpool shutdown when master server postgresql down due to ipc key conflict
DescriptionWe are testing pgpool master-slave mode and watchdog function.

Before enable watchdog, we can failover to standby node successfully, however after enable watchdog mode, the failover mechanism failed, and the pgpool service on standby server shutdown due to the following error message.

pgpool: 2016-12-07 13:01:00: pid 18762: DETAIL: bind on "/tmp/pgpool/.s.PGPOOLWD_CMD.9000" failed with reason: "Address already in use"
Steps To Reproduce1. Start postgres 9.6 on master node
2. Start postgres 9.6 on standby node
3. Start pgpool 3.6.0 on master node, enable master-slave mode and watchdog
4. Start pgpool 3.6.0 on standby node, enable master-slave mode and watchdog
5. Double check master server node is the master cluster of watchdog, show pool_nodes can indicate the right status of both node.
6. shutdown postgres on master node
7. standby node pgpool shutdown
Tagsload balancing, master slave, watchdog

Activities

zoe.chou

2016-12-08 12:49

reporter  

error message.txt (74,150 bytes)
Dec  8 11:29:32 neuteclab2 systemd: Stopping PostgreSQL 9.6 database server...
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26981: DEBUG:  watchdog heartbeat: send heartbeat signal to 10.1.30.36:9694
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_read: read 9 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  authenticate kind = 3
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_write: to backend: 0 kind:p
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_read: read 318 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  authenticate kind = 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  authenticate backend: key data received
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  authenticate backend: transaction state: I
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_read: read 107 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: ERROR:  failed to authenticate
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DETAIL:  the database system is shutting down
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: extended:0 query:"SELECT pg_last_xlog_replay_location()"
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_write: to backend: 0 kind:Q
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_read: read 95 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: kind: 'T'
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: received ROW DESCRIPTION ('T')
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: row description: num_fileds: 1
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: kind: 'D'
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: received DATA ROW ('D')
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: kind: 'C'
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: received COMMAND COMPLETE ('C')
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: kind: 'Z'
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  do_query: received READY FOR QUERY ('Z')
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: CONTEXT:  while checking replication time lag
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 27383: DEBUG:  pool_write: to backend: 0 kind:X
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  starting health check
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  doing health check against database:postgres user:postgres
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  Backend DB node 0 status is 2
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 0 having status 2
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  pool_read: read 9 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  authenticate kind = 3
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  pool_write: to backend: 0 kind:p
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  pool_read: read 318 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  authenticate kind = 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  authenticate backend: key data received
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  authenticate backend: transaction state: I
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  persistent DB connection to backend node 0 having status 2 is successful
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  pool_write: to backend: 0 kind:X
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  Backend DB node 1 status is 2
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 1 having status 2
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  pool_read: read 107 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: ERROR:  failed to authenticate
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DETAIL:  the database system is shutting down
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  doing health check against database:postgres user:postgres
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  Backend DB node 1 status is 2
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 1 having status 2
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  pool_read: read 107 bytes from backend 0
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: ERROR:  failed to authenticate
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DETAIL:  the database system is shutting down
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: DEBUG:  health check: clearing alarm
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: LOG:  setting backend node 1 status to NODE DOWN
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26962: LOG:  received degenerate backend request for node_id: 1 from pid [26962]
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26965: LOG:  new IPC connection received
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26965: LOG:  watchdog received the failover command from local pgpool-II on IPC interface
Dec  8 11:29:32 neuteclab2 pgpool: 2016-12-08 11:29:32: pid 26965: LOG:  watchdog is processing the failover command [DEGENERATE_BACKEND_REQUEST] received from local pgpool-II on IPC interface
Dec  8 11:29:32 neuteclab2 kernel: pgpool[26965]: segfault at 38 ip 00007f3821f4bab4 sp 00007ffc7783aea0 error 4 in libc-2.17.so[7f3821f03000+1b6000]
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26980: DEBUG:  received heartbeat signal from "10.1.30.36(10.1.30.36):9999" node:Not_Set
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  read from socket failed, remote end closed the connection
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: WARNING:  error reading from IPC command socket for ipc command f
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DETAIL:  read from socket failed with error "Success"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  degenerate backend request for 1 node(s) from pid [26962] is canceled by other pgpool
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  starting health check
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  doing health check against database:postgres user:postgres
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Backend DB node 0 status is 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 0 having status 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_read: read 9 bytes from backend 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate kind = 3
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_write: to backend: 0 kind:p
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_read: read 318 bytes from backend 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate kind = 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate backend: key data received
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate backend: transaction state: I
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  persistent DB connection to backend node 0 having status 2 is successful
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_write: to backend: 0 kind:X
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Backend DB node 1 status is 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 1 having status 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_read: read -1 bytes from backend 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  notice_backend_error: called from pgpool main. ignored.
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: WARNING:  child_exit: called from invalid process. ignored.
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: ERROR:  unable to read data from DB node 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DETAIL:  socket read failed with an error "Success"
Dec  8 11:29:33 neuteclab2 abrt-server: Generating core_backtrace
Dec  8 11:29:33 neuteclab2 systemd: Stopped PostgreSQL 9.6 database server.
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  reaper handler
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: WARNING:  watchdog child process with pid: 26965 was terminated by segmentation fault
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  fork a new watchdog child process with pid: 27525
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  reaper handler: exiting normally
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  doing health check against database:postgres user:postgres
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Backend DB node 1 status is 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 1 having status 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: LOG:  setting the local watchdog node name to "10.1.30.37:9999 Linux neuteclab2"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: LOG:  watchdog cluster is configured with 1 remote nodes
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: LOG:  watchdog remote node:0 on 10.1.30.36:9000
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: LOG:  interface monitoring is disabled in watchdog
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  failed to connect to PostgreSQL server on "10.1.30.37:5432", getsockopt() detected error "Connection refused"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: ERROR:  failed to make persistent db connection
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DETAIL:  connection to host:"10.1.30.37:5432" failed
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  health check: clearing alarm
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  setting backend node 1 status to NODE DOWN
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  received degenerate backend request for node_id: 1 from pid [26962]
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  failed to connect to watchdog command server socket
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DETAIL:  connect on "/tmp/pgpool/.s.PGPOOLWD_CMD.9000" failed with reason: "Connection refused"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  degenerate backend request for 1 node(s) from pid [26962] is canceled by other pgpool
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: INFO:  IPC socket path: "/tmp/pgpool/.s.PGPOOLWD_CMD.9000"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: FATAL:  failed to create watchdog command server socket
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27525: DETAIL:  bind on "/tmp/pgpool/.s.PGPOOLWD_CMD.9000" failed with reason: "Address already in use"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  starting health check
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  doing health check against database:postgres user:postgres
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Backend DB node 0 status is 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 0 having status 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_read: read 9 bytes from backend 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate kind = 3
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_write: to backend: 0 kind:p
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_read: read 318 bytes from backend 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate kind = 0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate backend: key data received
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  authenticate backend: transaction state: I
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  persistent DB connection to backend node 0 having status 2 is successful
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  pool_write: to backend: 0 kind:X
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Backend DB node 1 status is 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  Trying to make persistent DB connection to backend node 1 having status 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  failed to connect to PostgreSQL server on "10.1.30.37:5432", getsockopt() detected error "Connection refused"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: ERROR:  failed to make persistent db connection
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DETAIL:  connection to host:"10.1.30.37:5432" failed
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  reaper handler
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: DEBUG:  watchdog child process with pid: 27525 exit with FATAL ERROR. pgpool-II will be shutdown
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: LOG:  watchdog child process with pid: 27525 exits with status 768
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26962: FATAL:  watchdog child process exit with fatal error. exiting pgpool-II
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  setting the local watchdog node name to "10.1.30.37:9999 Linux neuteclab2"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  watchdog cluster is configured with 1 remote nodes
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  watchdog remote node:0 on 10.1.30.36:9000
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  interface monitoring is disabled in watchdog
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: INFO:  IPC socket path: "/tmp/pgpool/.s.PGPOOLWD_CMD.9000"
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  watchdog node state changed from [DEAD] to [LOADING]
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  STATE MACHINE INVOKED WITH EVENT = STATE CHANGED Current State = LOADING
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  new outbond connection to 10.1.30.36:9000
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  STATE MACHINE INVOKED WITH EVENT = NEW OUTBOUND_CONNECTION Current State = LOADING
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  sending watchdog packet Socket:14, Type:[ADD NODE], Command_ID:4, data Length:176
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  received packet type I while need packet type
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  reading packet type I of length 176
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  STATE MACHINE INVOKED WITH EVENT = PACKET RECEIVED Current State = LOADING
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  watchdog node state changed from [LOADING] to [INITIALIZING]
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  STATE MACHINE INVOKED WITH EVENT = STATE CHANGED Current State = INITIALIZING
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  sending watchdog packet Socket:14, Type:[NODE INFO], Command_ID:5, data Length:176
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26982: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26984: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26979: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26985: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26983: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26986: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26988: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27069: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26989: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26990: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27164: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26991: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: LOG:  Watchdog is shutting down
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27526: DEBUG:  sending watchdog packet Socket:14, Type:[INFORM I AM GOING DOWN], Command_ID:6, data Length:0
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26992: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26993: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27269: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26994: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26995: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27382: DEBUG:  PCP child receives shutdown request signal 2, Forwarding to all children
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27382: DEBUG:  PCP child receives fast shutdown request
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27381: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26996: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26997: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26977: DEBUG:  lifecheck child receives shutdown request signal 2, forwarding to all children
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26977: DEBUG:  lifecheck child receives fast shutdown request
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26980: DEBUG:  watchdog heartbeat receiver child receives shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27380: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26998: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26999: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 26981: DEBUG:  watchdog heartbeat sender child receives shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27379: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27000: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27001: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27378: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27002: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27004: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27003: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27006: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27005: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27007: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27009: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27377: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27008: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27011: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27376: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27010: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27013: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27375: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27012: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27015: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27374: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27014: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27018: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27373: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27016: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27020: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27372: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27022: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27017: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27371: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27024: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27019: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27369: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27026: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27021: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27367: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27028: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27023: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27366: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27030: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27025: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27363: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27032: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27027: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27361: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27034: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27029: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27036: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27359: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27031: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27038: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27357: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27040: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27033: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27355: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27042: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27035: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27354: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27044: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27037: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27351: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27046: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27349: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27039: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27048: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27347: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27041: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27049: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27345: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27051: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27043: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27343: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27053: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27045: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27342: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27055: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27047: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27339: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27057: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27050: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27337: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27059: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27052: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27335: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27061: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27054: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27333: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27063: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27056: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27331: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27065: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27067: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27058: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27330: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27070: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27060: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27370: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27072: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27368: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27062: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27073: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27364: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27064: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27075: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27365: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27066: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27077: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27362: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27068: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27079: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27360: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27071: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27081: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27358: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27083: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27074: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27356: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27085: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27076: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27352: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27087: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27078: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27353: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27089: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27080: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27350: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27091: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27082: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27348: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27093: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27084: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27346: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27095: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27086: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27344: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27097: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27088: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27341: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27099: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27090: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27338: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27101: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27092: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27103: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27340: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27105: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27094: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27336: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27107: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27096: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27334: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 systemd: pgpool.service: main process exited, code=exited, status=1/FAILURE
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27109: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27098: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27332: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27111: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27100: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27329: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27113: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27102: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27328: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27115: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27117: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27104: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27326: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27119: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27106: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27324: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27121: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27322: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27108: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27123: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27320: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27126: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27316: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27110: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27127: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27317: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27112: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27129: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27314: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27114: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27132: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27312: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27116: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27134: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27310: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27118: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27136: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27138: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27120: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27139: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27122: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27141: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27124: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27143: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27308: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27125: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27145: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27304: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27128: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27147: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27305: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27130: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27150: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27302: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27131: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27152: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27300: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27133: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27154: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27298: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27135: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27156: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27296: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27137: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27158: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27293: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27160: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27140: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27292: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27162: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27142: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27290: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27165: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27144: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27288: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27167: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27146: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27286: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27169: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27148: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27284: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27171: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27280: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27149: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27174: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27151: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27281: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27175: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27177: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27153: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27277: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27179: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27155: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27275: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27181: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27157: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27273: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27183: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27159: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27271: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27186: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27268: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27163: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27187: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27266: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27161: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27189: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27264: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27166: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27191: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27262: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27193: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27168: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27260: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27195: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27170: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27256: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27197: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27172: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27257: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27199: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27173: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27254: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27201: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27176: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27252: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27203: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27178: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27250: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27205: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27180: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27207: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27182: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27209: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27185: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27211: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27184: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27213: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27188: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27215: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27217: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27190: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27192: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27219: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27194: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27222: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27196: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27224: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27198: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27226: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27200: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27228: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27229: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27202: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27231: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27204: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27234: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27206: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27236: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27208: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27238: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27210: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27240: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27212: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27241: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27214: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27243: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27216: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27246: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27218: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27247: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27220: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27249: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27253: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27221: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27255: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27223: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27258: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27225: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27259: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27227: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27261: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27230: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27263: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27232: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27265: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27233: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27267: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27235: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27270: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27237: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27272: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27239: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27274: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27242: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27276: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27245: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27278: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27244: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27279: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27248: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27282: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27251: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27283: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27285: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27287: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27287: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27289: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27289: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27291: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27291: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27327: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27327: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27294: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27294: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27318: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27318: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27295: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27295: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27325: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27325: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27315: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27315: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27297: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27297: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27323: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27323: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27313: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27313: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27299: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27299: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27321: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27311: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27321: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27311: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27301: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27301: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27309: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27309: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27319: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27319: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27303: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27303: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27307: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27307: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27115: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27306: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27306: LOG:  child process received shutdown request signal 2
Dec  8 11:29:33 neuteclab2 pgpool: 2016-12-08 11:29:33: pid 27103: LOG:  child process received shutdown request signal 15
Dec  8 11:29:33 neuteclab2 systemd: Unit pgpool.service entered failed state.
Dec  8 11:29:33 neuteclab2 systemd: pgpool.service failed.
Dec  8 11:29:34 neuteclab2 abrt-server: Duplicate: core backtrace
Dec  8 11:29:34 neuteclab2 abrt-server: DUP_OF_DIR: /var/spool/abrt/ccpp-2016-12-08-10:31:37-18914
Dec  8 11:29:34 neuteclab2 abrt-server: Deleting problem directory ccpp-2016-12-08-11:29:33-26965 (dup of ccpp-2016-12-08-10:31:37-18914)
Dec  8 11:29:34 neuteclab2 dbus[579]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Dec  8 11:29:34 neuteclab2 dbus-daemon: dbus[579]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Dec  8 11:29:34 neuteclab2 dbus[579]: [system] Successfully activated service 'org.freedesktop.problems'
Dec  8 11:29:34 neuteclab2 dbus-daemon: dbus[579]: [system] Successfully activated service 'org.freedesktop.problems'
Dec  8 11:29:34 neuteclab2 abrt-server: Email address of sender was not specified. Would you like to do so now? If not, 'user@localhost' is to be used [y/N]
Dec  8 11:29:34 neuteclab2 abrt-server: Email address of receiver was not specified. Would you like to do so now? If not, 'root@localhost' is to be used [y/N]
Dec  8 11:29:34 neuteclab2 abrt-server: Sending an email...
Dec  8 11:29:34 neuteclab2 abrt-server: Email was sent to: root@localhost
Dec  8 11:30:01 neuteclab2 fprintd: ** Message: No devices in use, exit
Dec  8 11:30:01 neuteclab2 systemd: Started Session 159 of user root.
Dec  8 11:30:01 neuteclab2 systemd: Starting Session 159 of user root.
Dec  8 11:40:01 neuteclab2 systemd: Started Session 160 of user root.
Dec  8 11:40:01 neuteclab2 systemd: Starting Session 160 of user root.
Dec  8 11:47:11 neuteclab2 systemd: Started Session 161 of user root.
Dec  8 11:47:11 neuteclab2 systemd-logind: New session 161 of user root.
Dec  8 11:47:11 neuteclab2 systemd: Starting Session 161 of user root.
Dec  8 11:47:11 neuteclab2 dbus-daemon: dbus[579]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Dec  8 11:47:11 neuteclab2 dbus[579]: [system] Activating service name='org.freedesktop.problems' (using servicehelper)
Dec  8 11:47:11 neuteclab2 dbus[579]: [system] Successfully activated service 'org.freedesktop.problems'
Dec  8 11:47:11 neuteclab2 dbus-daemon: dbus[579]: [system] Successfully activated service 'org.freedesktop.problems'
error message.txt (74,150 bytes)

Muhammad Usama

2017-02-15 22:58

developer   ~0001344

Fixed as part of following two commits.

https://git.postgresql.org/gitweb/?p=pgpool2.git;a=commitdiff;h=d3a619152107117dd9c1fd7dcec859e19a89b768

And

https://git.postgresql.org/gitweb/?p=pgpool2.git;a=commitdiff;h=5b189f7b7c0434ec75831b51bc1647445751c0c7

Issue History

Date Modified Username Field Change
2016-12-07 19:10 zoe.chou New Issue
2016-12-08 11:30 zoe.chou Tag Attached: load balancing
2016-12-08 11:30 zoe.chou Tag Attached: master slave
2016-12-08 11:30 zoe.chou Tag Attached: watchdog
2016-12-08 12:49 zoe.chou File Added: error message.txt
2016-12-20 09:29 t-ishii Assigned To => Muhammad Usama
2016-12-20 09:29 t-ishii Status new => assigned
2017-02-15 22:58 Muhammad Usama Status assigned => resolved
2017-02-15 22:58 Muhammad Usama Resolution open => fixed
2017-02-15 22:58 Muhammad Usama Note Added: 0001344